Ticket #32023

マウス・ホイールでの月送りをやめさせる方法

Open Date: 2013-09-10 01:21 Last Update: 2018-08-12 12:37

Reporter:
Owner:
Status:
Closed
Component:
Priority:
7
Severity:
5 - Medium
Resolution:
Fixed

Details

ロジテックのゲーミング・マウスG500sを使っています ホイールの回転にブレーキを掛けないでフリーにして使うことで片麻痺の手でのページスクロールを楽にしています しょっちゅう壁カレが月送りになってしまい入力操作や管理、スマホカレンダーとの照合などが大変なのです マウスホイールに指が当たっても気にならないように壁カレちゃんの月送りや月戻りを出来ないようにする方法を教えて下さい またチェック式で選択制にしてもらえたらものすごく助かります どうか よろしくお願いします

Attachment File List

No attachments

Ticket History (3/5 Histories)

2013-09-10 01:21 Updated by: reelstar
  • New Ticket "マウス・ホイールでの月送りをやめさせる方法" created
2013-09-11 08:44 Updated by: kench
Comment

すいません、いまマウスホイールをやめさせる方法はご用意しておりません。

対処療法になりますが一応スペースキーをおすと、もとの月に戻ります。

ホイールに反応しないようなスイッチを検討したいと思います。

2018-07-29 09:38 Updated by: kench
  • Owner Update from (None) to kench
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 現バージョン(Ver4)にて対応
  • Component Update from (None) to 壁カレ4
  • Priority Update from 5 - Medium to 6
  • Details Updated
2018-07-29 11:31 Updated by: kench
  • Priority Update from 6 to 7
2018-08-12 12:37 Updated by: kench
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed
Comment

Ver4.110で修正。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login